# typed: true
class AddPerformedByToHttpLogEntries < ActiveRecord::Migration[7.0]
  def up
    add_column :http_log_entries, :performed_by, :integer, null: false
  end

  def down
    remove_column :http_log_entries, :performed_by
  end
end
